# RANGER MAIN CONFIGURATION FILE.



# Appearence.
# 2 columns insteas of 3.
set column_ratios 2,4

# Draw borders.
set draw_borders both

# Behavior.
# Enable image preview.

# Image preview method.

#default_linemode devicons
